# translation of libkickermenu_konsole.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Volker Jockheck <volkae@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2004-02-11 01:28+0100\n"
"PO-Revision-Date: 2004-11-02 08:47+0100\n"
"Last-Translator: Volker Jockheck <volkae@gmx.net>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: konsole_mnu.cpp:132
msgid "New Session at Bookmark"
msgstr "Niegen Törn bi't Leesteken"

#: konsole_mnu.cpp:161
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Screen bi %1"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Netscape-Leesteken"
